Latest 1.0.0
Homepage https://github.com/futureinapps/FIADatePickerDialog
License MIT
Platforms ios 10.1, requires ARC
Authors

Latest podspec

{
    "name": "FIADatePickerDialog",
    "version": "1.0.0",
    "summary": "Very flexible and easy to configure DatePickerDialog",
    "homepage": "https://github.com/futureinapps/FIADatePickerDialog",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Ayrat Galiullin": "[email protected]"
    },
    "social_media_url": "https://vk.com/futureinapps",
    "platforms": {
        "ios": "10.1"
    },
    "requires_arc": true,
    "source": {
        "git": "https://github.com/futureinapps/FIADatePickerDialog.git",
        "tag": "1.0.0",
        "submodules": true
    },
    "source_files": [
        "FIADatePickerDialog",
        "FIADatePickerDialog/**/*.{h,m,swift}"
    ],
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This